@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    /* BASE */
/* --- ersetzt 27.08.2014 --- Anfang */    
#main .subpage .subpage-main .content .linkbox .linkbox-content li:first-child {
        background: url("/fileadmin/images/subpage/downlaod@2x.png") no-repeat;
        background-size: 25px auto;
        background-position: 15px 0;
    }
/* --- ersetzt 27.08.2014 --- Ende */
#main .subpage .subpage-main .content .linkbox .content-list li:first-child {
        background: url("/images/subpage/downlaod@2x.png") no-repeat;
        background-size: 25px auto;
        background-position: 15px 0;
    }
/* ---- ergänzt 25.08.14 --- ANFANG */

#main .subpage aside.subpage-side .press-contact .portrait .phone {
        background-image: url("/fileadmin/images/news/phone@2x.png");
        background-size: 18px 158px;
    }

#main .subpage aside.subpage-side .press-contact .portrait a.download:hover {
        background-position: 0 -147px;
    }

body.fixed-header header .menu-wrapper a.home {
        background-image: url("/fileadmin/images/header/creos-c@2x.png");
        background-size: 23px auto;
    }

/* ---- ergänzt 25.08.14 --- ENDE  */

    /* Header */
    header .upper-header .logo h1 {
        background: url("/fileadmin/images/header/creos-logo@2x.png") no-repeat;
        background-size: 146px auto;
    }
    /* Content */
    #main {
        /* Homepage */
        /* Normal content */
    }
    #main #second-row .shortlink-icon li a.tarif {
        background-image: url("/fileadmin/images/homepage/tarifs@2x.png");
        background-size: 27px auto;
    }
    #main #second-row .shortlink-icon li a.security {
        background-image: url("/fileadmin/images/homepage/security@2x.png");
/*        background-size: 47px auto;*/
        background-size: 31px auto;        
    }
    #main #second-row .shortlink-icon li a.number {
        background-image: url("/fileadmin/images/homepage/number@2x.png");
        background-size: 36px auto;
    }
    #main #third-row .partners a.electrician {
        background-image: url("/fileadmin/images/homepage/electricien-bright@2x.png");
        background-size: 126px auto;
    }
    #main #third-row .partners a.installateur {
        background-image: url("/fileadmin/images/homepage/installateur-bright@2x.png");
        background-size: 126px auto;
    }
    #main #third-row .partners a.entrepreneur {
        background-image: url("/fileadmin/images/homepage/entrepreneur-bright@2x.png");
        background-size: 126px auto;
    }
    #main #third-row .partners a.commune {
        background-image: url("/fileadmin/images/homepage/commune-bright@2x.png");
        background-size: 126px auto;
    }
    #main .subpage .subpage-main .content .textlist ul li {
        background-image: url("/fileadmin/images/subpage/bullet@2x.png");
        background-size: 5px auto;
    }
/* --- ersetzt 26.08.2014 --- ANFANG */    
#main .subpage .subpage-main .content .gallery a.main-image .galerie-link {
        background-image: url("/fileadmin/images/subpage/gallery-icon@2x.png");
        background-size: 46px auto;
    }
/* --- ersetzt 26.08.2014 --- Ende */    
    #main .subpage .subpage-main .content .gallery a.hidden-image {
        display: none;
    }
    #main .subpage .subpage-main .content .expand-collapse .box-inner h4 a span.close {
        background-image: url("/fileadmin/images/subpage/collapse@2x.png");
        background-size: 20px auto;
    }
    #main .subpage .subpage-main .content .jobs-links ul li a {
        background-image: url("/fileadmin/images/jobs/white-bullet@2x.png");
        background-size: 5px auto;
    }
    #main .subpage aside.subpage-side .content-related .socialshare li a {
        background: url("/fileadmin/images/subpage/social-share@2x.png") no-repeat;
        background-size: 553px auto;
    }
    #main .subpage aside.subpage-side .content-related .brochure-wrapper .brochure a {
        background: url("/fileadmin/images/subpage/download-small@2x.png") no-repeat;
        background-size: 19px auto;
    }
    
/* ------------------------------------------------------------------- */    
    
    #main .subpage aside.subpage-side .partenaires ul li a.electricien,
    #main .subpage aside.subpage-side .shortlinks ul li a.electricien {
        background-image: url("/fileadmin/images/homepage/electricien-bright@2x.png");
        background-size: 60px auto;
    }
    #main .subpage aside.subpage-side .partenaires ul li a.installateurs,
    #main .subpage aside.subpage-side .shortlinks ul li a.installateurs {
        background-image: url("/fileadmin/images/homepage/installateur-bright@2x.png");
        background-size: 60px auto;
    }
    #main .subpage aside.subpage-side .partenaires ul li a.entrepreneurs,
    #main .subpage aside.subpage-side .shortlinks ul li a.entrepreneurs {
        background-image: url("/fileadmin/images/homepage/entrepreneur-bright@2x.png");
        background-size: 60px auto;
    }
    #main .subpage aside.subpage-side .partenaires ul li a.communes,
    #main .subpage aside.subpage-side .shortlinks ul li a.communes {
        background-image: url("/fileadmin/images/homepage/commune-bright@2x.png");
        background-size: 60px auto;
}
    
/* ---------------------------------------------------------------------- */
    
    #main .subpage aside.subpage-side .partenaires ul li a.tarifs,
    #main .subpage aside.subpage-side .shortlinks ul li a.tarifs {
        background: url("/fileadmin/images/subpage/tarifs@2x.png") no-repeat 15px center;
        background-size: 32px auto;
    }
    #main .subpage aside.subpage-side .partenaires ul li a.raccordement,
    #main .subpage aside.subpage-side .shortlinks ul li a.raccordement {
        background: url("/fileadmin/images/subpage/raccordement@2x.png") no-repeat 10px center;
        background-size: 48px auto;
    }
    #main .subpage aside.subpage-side .joboffer {
        background-image: url("/fileadmin/images/jobs/joboffer.jpg");
    }
    #main .subpage aside.subpage-side .centres {
        background-color: #ffffff;
        padding: 20px;
    }
    #main .subpage aside.subpage-side .centres ul li a.acces {
        background-image: url("/fileadmin/images/contact/acces@2x.png");
        background-size: 18px auto;
    }
    #main .subpage aside.subpage-side .centres ul li a.googlemap {
        background-image: url("/fileadmin/images/contact/googlemap@2x.png");
        background-size: 18px auto;
    }
/* --- ersetzt 25.08.2014 --- ANFANG */    
#main .subpage aside.subpage-side .press-contact .portrait a.mail {
        background-image: url("/fileadmin/images/subpage/mail-icon@2x.png");
        background-size: 19px auto;
    }
#main .subpage aside.subpage-side .press-contact .portrait a.mail:hover {
        background-position: 0 -147px;
    }
#main .subpage aside.subpage-side .press-contact .portrait a.linkedin {
    background-image: url("/fileadmin/images/socialshare/social-share-linkedin@2x.png");
    background-size: 19px auto;
}
/* ersetzt 20.04.2015
#main .subpage aside.subpage-side .press-contact .portrait a.linkedin:hover {
    background-position: -565px 0;
}
*/
#main .subpage aside.subpage-side .press-contact .portrait a.linkedin:hover {
    background-position: 0 -147px;
  }
    
/* --- ersetzt 25.08.2014 --- ENDE */  
    #main .subpage aside.subpage-side .press-contact .portrait a.download {
        background-image: url("/fileadmin/images/subpage/download-small@2x.png");
        background-size: 19px auto;
    }
    #main .download-page .slider-wrapper .bx-wrapper {
        margin: 0 auto;
    }
    #main .download-page .slider-wrapper .bx-wrapper .bx-prev {
        background: url("/fileadmin/images/downloads/downloads-prev@2x.png") no-repeat;
        background-size: 13px auto;
    }
    #main .download-page .slider-wrapper .bx-wrapper .bx-next {
        background: url("/fileadmin/images/downloads/downloads-next@2x.png") no-repeat;
        background-size: 13px auto;
    }
    #footer a {
        color: #ffffff;
        text-decoration: none;
    }
    #footer a:hover {
        text-decoration: underline;
    }
    #footer h5 {
        font-size: 14px;
        font-weight: 700;
        margin-bottom: 2px;
    }
/*
    #footer p {
        margin-bottom: 30px;
        line-height: 17px;
    }
*/

#footer p {
    margin-bottom: 30px;
    line-height: 17px;
    margin-top: 2px;
    margin-bottom: 25px;
}
/* --- ersetzt 25.08.2014 --- ANFANG */    
  #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.vehicules {
        background-image: url("/fileadmin/images/footer/electric-car@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.faq {
        background-image: url("/fileadmin/images/footer/faq@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.fournisseur-e {
        background-image: url("/fileadmin/images/footer/fournisseur-e@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.fournisseur-g {
        background-image: url("/fileadmin/images/footer/fournisseur-g@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.electricien {
        background-image: url("/fileadmin/images/footer/electricien@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.installateur {
        background-image: url("/fileadmin/images/footer/installateur@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.entrepreneur {
        background-image: url("/fileadmin/images/footer/entrepreneur@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.commune {
        background-image: url("/fileadmin/images/footer/commune@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.pacte {
        background-image: url("/fileadmin/images/footer/pacteclimat@2x.png");
        background-size: 46px auto;
    }
    #footer #footer-menu li .submenu ul li.submenu-content-bild a.shortlink.mandat {
        background-image: url("/fileadmin/images/footer/mandat-deconnexion@2x.png");
        background-size: 46px auto;
    } 
/* --- ersetzt 25.08.2014 --- ENDE */
    #footer .middle-footer .wrapper ul.follow-us li a {
        background-image: url("/fileadmin/images/footer/social-icons@2x.png");
        background-size: 468px;
    }
/* --- ergänzt 08.09.2015 ---  */ 
    #footer .middle-footer .wrapper ul.follow-us li a.facebook {
        background-image: url("/fileadmin/images/footer/social-fb-icons@2x.png");
        background-size: 42px 155px;
    }
   
/* --- ergänzt 27.08.2014 --- Anfang */
    #main .subpage aside.subpage-side .content-related .socialshare li a.print {
        background-position: 0 -39px;
    }
    #main .subpage aside.subpage-side .content-related .socialshare li a.email {
        background-position: 0 6px;
    }
    #main .subpage aside.subpage-side .content-related .socialshare li a.facebook {
        background-position: 0 -85px;
    }
    #main .subpage aside.subpage-side .content-related .socialshare li a.google {
        background-position: 0 -131px;
    }
    #main .subpage aside.subpage-side .content-related .socialshare li a.linkedin {
        background-position: 0 -176px;
    }
    #main .subpage aside.subpage-side .content-related .socialshare li a.twitter {
        background-position: 0 -222px;
    }
    #main .subpage aside.subpage-side .content-related .socialshare li a:hover {
        -ms-background-position-x: -535px;
        background-position-x: -535px;
    }
/* --- ergänzt 27.08.2014 --- Ende */ 
/* --- ergänzt 27.08.2014 --- Anfang */
    header .menu-wrapper ul li .submenu ul li.submenu-content ul li h2.coordination {
            background: url("/fileadmin/images/header/coordination@2x.png") no-repeat;
            background-size: 20px auto;
        }
/* --- ergänzt 31.08.2014 --- Anfang */     
    #main .subpage .subpage-main .content .linkbox .contentlist li:first-child {
    background-image: url("/fileadmin/images/subpage/downlaod@2x.png");
    background-size: 25px auto;
    } 
/* --- ergänzt 27.08.2014 --- Ende */ 
    #main .subpage aside.subpage-side .content-related .brochure-wrapper .csc-textpic-text .download-small{
    background: url("/fileadmin/images/subpage/download-small@2x.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: 18px auto;
    }
    
    #main .subpage .subpage-main .content .textlist ul li {
    background-image: url("/fileadmin/images/subpage/bullet@2x.png");
    background-size: 5px auto;
    } 
    
    #main .subpage aside.subpage-side .partenaires ul li a.reconnection, #main .subpage aside.subpage-side .shortlinks ul li a.reconnection {     
    	background: url("/fileadmin/images/subpage/side-connexion@2x.png") no-repeat 10px center;     
    	background-size: 48px auto; } 
    	#main .subpage aside.subpage-side .partenaires ul li a.links, #main .subpage aside.subpage-side .shortlinks ul li a.links {    
    		 background: url("/fileadmin/images/subpage/side-link@2x.png") no-repeat 10px center;     background-size: 48px auto; } 
    		 #main .subpage aside.subpage-side .partenaires ul li a.legal, #main .subpage aside.subpage-side .shortlinks ul li a.legal {     
    		 background: url("/fileadmin/images/subpage/side-legal@2x.png") no-repeat 10px center;     background-size: 48px auto; } 
    		 #main .subpage aside.subpage-side .partenaires ul li a.actualites, #main .subpage aside.subpage-side .shortlinks ul li a.actualites {     
    		 background: url("/fileadmin/images/subpage/side-news@2x.png") no-repeat 10px center;     
    		 background-size: 48px auto; }

/* --- ergänzt 28.08.2014 --- Ende */
/* --- ergänzt 31.08.2014 --- Anfang */
    #main .subpage .subpage-main .content ul.contentlist li {
    background-image: url("/fileadmin/images/subpage/bullet@2x.png");
    background-size: 5px auto;
    }
/* --- ergänzt 31.08.2014 --- Ende */
/* --- ergänzt 08.09.2014 --- Anfang */ 
.ui-accordion-content .contentlist li:first-child {
    background: url("/fileadmin/images/subpage/downlaod@2x.png") no-repeat !important;
    background-size: 25px auto;
}  
/* --- ergänzt 08.09.2014 --- Ende */
/* --- ergänzt 11.09.2014 --- Ende */
#main .subpage aside.subpage-side .partenaires ul li a.faq,
    #main .subpage aside.subpage-side .shortlinks ul li a.faq {
        background: url("/fileadmin/images/subpage/side-faq@2x.png") no-repeat 10px center;
        background-size: 48px auto;
    }
.linkbox .linkbox-content li:first-child {
        background-image: url("/fileadmin/images/subpage/downlaod@2x.png");
        background-size: 25px auto;
}
    
/* --- ergänzt 11.09.2014 --- Ende */
/* --- ergänzt 19.09.2014 --- Anfang */
.ui-accordion-content .contentlist li:first-child a {
        background-image: url("/fileadmin/images/subpage/downlaod@2x.png") !important;
        background-position: 11px 0px !important;
        padding: 5px 15px 5px 45px !important;
        background-size: 25px auto !important;
}

.ui-accordion-content .contentlist li:first-child {
        background-image: url("/fileadmin/images/subpage/bullet@2x.png") !important;
        background-size: 5px auto !important;
        background-position: 0 6px !important;
}

/* --- ergänzt 19.09.2014 --- Ende */
/* --- ergänzt 29.09.2014 --- Anfang */
.socialshare li a {
background-image: url("/fileadmin/images/subpage/social-share@2x.png");
	background-size: 553px auto;
}

/* --- ergänzt 29.09.2014 --- Ende */ 
/* --- ergänzt 01.10.2014 --- Anfang */
#main .subpage aside.subpage-side .press-contact .portrait a.download,
#main .subpage aside.subpage-side .press-contact .portrait a.mail {
     background-size: 18px auto;
}

#main .subpage aside.subpage-side .press-contact .portrait a.mail:hover, #main .subpage aside.subpage-side .press-contact .portrait a.download:hover {
        background-position: 0 -140px;
}
#main .subpage aside.subpage-side .partenaires ul li a:hover, 
#main .subpage aside.subpage-side .shortlinks ul li a:hover {
        background-color: #f7f7f7;
}
/* --- ergänzt 01.10.2014 --- Ende */
/* --- ergänzt 28.01.2016 ---  */
#footer .middle-footer .wrapper ul.follow-us li a.twitter {
background-image: url("/fileadmin/images/footer/social-twitter-icons@2x.png");
background-size: 42px 155px;
}
/*
#footer .middle-footer .wrapper ul.follow-us li a.twitter:hover {
background-position: 0 -224px !important;
  }
*/      
}

/* --- ergaenzt 10.11.2014 --- Anfang */
.scrollToTop{
        background-image: url("/fileadmin/images/subpage/back-to-top@2x.png");
        background-size: 29px 18px;
} 
/* --- ergaenzt 10.11.2014 --- Ende */
/* --- ergaenzt 22.06.2015 --- Anfang */
ul.places-list li.first {
    background-image: url("/fileadmin/images/raccordement-gaz/location-icon1@2x.jpg");
    background-size: 22px 32px;
}

ul.places-list li.second {
    background-image: url("/fileadmin/images/raccordement-gaz/location-icon2@2x.jpg");
    background-size: 22px 32px;
}

ul.places-list li.third {
    background-image: url("/fileadmin/images/raccordement-gaz/location-icon3@2x.jpg");
    background-size: 22px 32px;
}

ul.places-list li.fourth {
    background-image: url("/fileadmin/images/raccordement-gaz/location-icon4@2x.jpg");
    background-size: 22px 32px;
}

ul.places-list li.fith {
    background-image: url("/fileadmin/images/raccordement-gaz/location-icon5@2x.jpg");
    background-size: 22px 32px;
}

/* --- ergaenzt 22.06.2015 --- Ende */
/* --- ergaenzt 16.11.2015 --- Anfang */
.flagText {
    background-image: url('/fileadmin/images/flag@2x.png');
    background-size: 26px 26px;
}
/* --- ergaenzt 16.11.2015 --- Ende */